﻿/* CSS Document */

/* general styles  */

body{
  font-family:'Open Sans', sans-serif;
  font-size: 17px;
  line-height: 1.42857;
  color:#252525;
}
h1, h2.section-heading, h2, h3, h4, h5{
  font-family:'Open Sans', sans-serif;
  font-weight:600;
  margin:30px 0 20px 0;
}
h1, h2.section-heading{
  color:#5a3794;
  font-size:30px;
  margin:20px 0;
}
@media(min-width:768px){
  h1, h2.section-heading {
    font-size:40px;
}
}
.pagecontent{
  min-height:400px;
}

.header-middle{
  display:none;
  min-height:7vh;
}

h1, h2.section-heading{
  color:#5a3794;
}
h2{
  color:#464646;
}
a.btn{
  font-family:'Open Sans', sans-serif;
  font-weight:600;
  text-transform:uppercase;
  white-space: normal;
  -webkit-transition:all 0.3s linear;
  -moz-transition:all 0.3s linear;
  transition:all 0.3s linear;
}
@media(min-width:768px) {
  a.btn {
    white-space: nowrap;
  }
}
a.btn-default {
  background: #017f3b;
  border:solid 1px #fff;
  color: #fff;
}
a.btn-default:hover, .btn-default:focus{
  background:#0cbb5d;
  color:#fff;
}
a.btn-primary{
  background:#502696;
  border-color:#fff;
  color:#fff;
}
a.btn-primary:hover, a.btn-primary:focus{
  background:#6e37cb;
  border-color:#fff;
  color:#fff;
}


a.btn-success {
  background: #ffffff;
  border: medium none;
  color: #502696;
}
a.btn-success:hover, .btn-success:focus{
  background:#fff5f5;
  color:#502696;
  border: medium none;
}
a.btn-info {
  background: #502696 none repeat scroll 0 0;
  border: medium none;
  border-radius: 3px;
  box-shadow: -4px 4px 0 #414141;
  color: #fff;
}
a.btn-info:hover, a.btn-info:focus{
  background:#6e37cb;
  border-color:#fff;
  color:#fff;
}

.header-bottom{
  background:#ede8f5;
}
nav .navbar-toggle .icon-bar {
    background-color: #ede8f5;
}
nav .navbar-nav > li > a {
  -webkit-transition:all 300ms linear;
  -moz-transition:all 300ms linear;
  transition:all 300ms linear;
}
nav .navbar-nav > li > a {
  font-size: 12px;
  line-height:12px;
  padding: 31px 8px;
  color:#502696;
}
nav .navbar-nav > li a:hover, nav .navbar-nav > li a:active, nav .navbar-nav > li a:focus, nav .nav .open > a, nav .nav .open > a:hover, nav .nav .open > a:focus{
  background:#d1cadc;
  color:#502696;
}

nav .navbar-header .logo {
    width: 200px;
    max-height: 77px; padding-top: 5px;
}
@media(min-width:768px) {
    nav .navbar-header .logo {
        width: 240px; padding-top: 5px;
    }

}
@media(min-width:992px) {
    nav .navbar-nav > li > a {
        font-size: 13px;
        line-height: 14px;
        padding: 31px 5px;
        color: #502696;
    }
    nav .navbar-header .logo {
        width: auto;
        height: auto;padding-top: 1px;
    }
}
@media(min-width:1200px) {
    nav .navbar-nav > li > a {
        padding: 31px 15px;
    }
    nav .navbar-header .logo {
        margin: 0;
    }
}
@media(min-width:768px) {
    nav .navbar-nav {
        float: right;
    }
   nav .navbar-nav > li > a {
        padding: 31px 5px;
    }
}

.socialmedia {
  position: fixed;
  top:0;
  left:0;
  right:0;
  width:100%;
  background:#017f3b;
  height: 60px;
  padding: 10px 0;
  font-size:11px
}

@media(min-width:768px) {
  .socialmedia {
  height: 47px;
}
}

a.twitter {line-height: 26px;}
@media(min-width:768px) {
  .socialmedia {
  font-size:14px;
}
}
.social-media {
  float:right;
  padding-top:5px;
  margin-right:20px;
  margin-top:0;
  color:#fff;
  font-size:11px
}
@media(min-width:768px) {
  .social-media {
  font-size:14px
}
}
.social-media, .social-media .fa {
  color:#fff;
}
.contact-icons .fa {
  float:left;
  color:#fff;
}
.pageheader .header-bottom {

  top: 47px;

}
.contact-icons .fa {
  font-size:24px
}
@media(min-width:768px){
  .contact-icons .fa {
    font-size:2em;
  }
}
.contact-icons a {
  color:#fff;
}

.socialmedia h3 {
  font-size:11px;
  color:#fff;
}

@media(min-width:992px) {
  .socialmedia h3 {
  font-size:20px;
  color:#fff;
}
}

@media(min-width:768px) {
  .socialmedia h3 {
  font-size:16px;
  color:#fff;
}
}

.contact-icons {
  float: right;
}

/* end general styles */



/* navigation */

.header-bottom{
  width:100%;
  display:block;
  margin:0;
  position:fixed;
  z-index:999;
  top:0;
  -webkit-box-shadow: 0 3px 7px 1px rgba(0,0,0,.5);
  box-shadow: 0 3px 7px 1px rgba(0,0,0,.5);
}
.navbar{
  border:0;
  -webkit-border-radius: 0;
  border-radius: 0;
  background-color:#EDE8F5;
  margin:0;
  min-height: 77px;
}
nav .navbar-brand{
  padding:0;
}
.header-bottom.affix{
  position:fixed;
  top:0;
  z-index:999;
}
.header-bottom.affix-bottom {
  position:absolute;
  z-index:999;
}

nav .navbar-header{
  display:block;
}
nav .navbar-header .logo {
  display: block;
  margin: 0;
}

nav .navbar-nav .open .dropdown-menu li a {
    color: #000;
    font-size: 12px;
    line-height:12px;
    padding: 10px 12px;
}

nav .navbar-toggle {
    border-color: #000;
    margin-top:18px;
}
nav .navbar-toggle .icon-bar {
    background-color: #000;
}
nav .navbar-nav > li.btn-nav > a {
    display:none;
}
@media(min-width:768px){

  nav .navbar-nav .open .dropdown-menu li a {
    color: #252525;
    font-size:14px;
    line-height: 1.42857;
    padding: 3px 20px;

  }

  .container{
    width:100%;
  }

}
@media(min-width:992px){


  nav .navbar-nav{
    float:right;
  }
  .container{
    width:970px;
  }

}
@media(min-width:1200px){
  nav .navbar-nav > li.btn-nav > a {
    margin:35px 0;
  }

  .container{
    width:1170px;
  }
}

/* end navigation */


/* home-cta-5 */

.home-cta-5{
  text-align:center;
  padding:10px 0 40px 0;
}
.home-cta-5 h2.section-heading{
  margin:12vh 0 3vh 0;
  color: #000;
  font-size:30px;
  line-height:34px;
  text-shadow: 1px 1px 5px #FFF;
}
@media(min-width:768px) {
  .home-cta-5 h2.section-heading{
    font-size:30px;  margin:10vh 0 0;
    line-height:1.2em;padding-top: 12vh;
    /* text-shadow: 1px 1px 19.4px #fff; */
  }
}
.home-cta-5 h2.section-heading img{
  max-height:50vh;
}
.home-cta-5 h2{
  font-size:24px;
  line-height:26px;
  color:#ebebeb;
  text-shadow: 0 0 19.4px #000000;
}
@media(min-width:768px){
  .home-cta-5 h2{
  font-size:42px;
  line-height:50px;
}
}
.header-top.vegas-container {
  height: 90vh !important;
}
.home-cta-5 h3{
  color:#5A3795;
  margin:30px 0;
  margin-bottom:6px;
  font-size:16px;
  text-shadow: 1px 2px 3px #fff;

}
@media(min-width:768px){
  .home-cta-5 h3{
  font-size:28px;

}
}

.home-cta-more{
  display:none;
}
.home-cta-5 h3 span{
  color:#5A3795;
  white-space: normal;
}
.home-cta-5 .btn{
  margin-bottom:20px;
}
.header-top{
background: #dcf1f9 url(/UploadedFiles/EventPage/1004954/images/cta-bkg.jpg) center top no-repeat  ;

  background-size:cover;
}
@media(min-width:768px) {
  .header-top{
background: #dcf1f9 url(/UploadedFiles/EventPage/1004954/images/cta-bkg.jpg) center top no-repeat  ;
  background-size:cover;
}
}
.header-top{
  display:block;
}
@media(min-width:768px){
  .home-cta-5{
    height:768px;
    max-height: 587px;
  }

  .home-cta-more{
    display:block;

  }
  .home-cta-5 .home-cta-more a{
    color:#5a3795;
    opacity:.7;
    margin:10px 0;
    display:inline-block;
  }
  .home-cta-5 .home-cta-more a:hover{
    opacity:1;
  }
  .home-cta-5 .home-cta-more .fa{
    font-size:4em;
  margin:20px;
  }

}
@media(min-width:992px){
  .row-cta-btn-group{
    padding-left:20px;
    padding-right:20px; padding-top:40px;
  }


  @media(min-width:768px){
  .row-cta-btn-group{
    padding-left:20px;
    padding-right:20px; padding-top:30px;
  }
  }
.home-cta-5 .btn-lg {
  border-radius: 10px;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.33333;
  padding: 18px 10px;
}


}
@media(min-width:1200px){


}



.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 100px;
  right: 10px;
  z-index: 10;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(4, 62, 108, 0.8) url(/UploadedFiles/EventPage/1002998/images/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}

/* end home-cta-5 */

/* subpage cta */

#aside-cta{
  padding-top:135px;
  background: #000 url(/UploadedFiles/EventPage/1004954/images/cta-bkg.jpg) center top no-repeat  ;
  background-size:cover;
}
.headertext{
  margin:0;
  padding:0;
  text-align:right;
  color:#5A3795;
  font-size:15px;
  font-weight:600;
  text-transform:uppercase;
}


/* home-content-1 */
.home-content-1{
  padding:40px 0;
}
.home-content-1 h2.section-heading{
  margin-top:0;
}

.home-content-1 .media .fa {
  color: #5B3795;
}
/* end home-content */


/* speakerrotator */

#speakerrotator {
 background: #1a6498 url("/UploadedFiles/EventPage/1002377/images/speaker_bg.jpg") no-repeat fixed center top / cover ;
  color: #fff;
  padding: 40px 0 20px; margin: 5px 0;
}
#speakerrotator h1 {
  color: #fff;
  margin: 0 0 20px;

}
#speakerrotator p{
  margin:20px 0;
}
#speakerrotator .carousel {
    min-height: 290px;
}
#speakerrotator .btn {
    display: inline-block;
}
.speaker{
  min-height:290px;
}
.speaker img {
  background-color: #fff;
  border: 3px solid #fff !important;
  border-radius: 12px;
  max-width: 145px;
  min-width: 145px;
  padding: 2px;
}
.carousel-indicators .active {
    background-color: #fff;

}
.carousel-indicators li {
    background-color: rgba(148, 148, 148, 0);
    border: 1px solid #fff;

}

#speakerrotator .btn-default {
   background:#00964d;
  border-color:#fff;
  color:#fff;
}
#speakerrotator .btn-default:hover {
  border-color:#247e52;
  color:#fff;
}

#speakerrotator .speaker-info {
  color: #fff;
  font-size: 17px;
}

#speakerrotator .speaker-info > strong {
  font-size: 18px;
}




/* footer */

footer.pagefooter{
  background:#000;
  border-top:5px solid #ccc;
  color:#fff;
  margin-top:40px;
}
#ctl00_footer_left, #ctl00_footer_center, #ctl00_footer_right{
  width:100%;
  text-align:center;
  min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}
.footer-copyright{
  margin:20px 0;
}
footer.pagefooter .fa{
  vertical-align: middle;
}
footer.pagefooter h4{
  margin-top:0;
  color:#fff;
}

footer #footernav ul#navigation {

    text-align: center;
}
footer.pagefooter .btn-defense-iq{
  background:#3b906a;
  color:#fff;
  border-color:#1d543e;
  text-decoration:none;
}
.btn-defense-iq:hover, .btn-defense-iq:focus, .btn-defense-iq:active{
  background:#1d543e;
  color:#fff;
  border-color:#1d543e;
}
@media(min-width:768px){

}
@media(min-width:992px){
  footer #footernav ul#navigation {

    text-align: right;
  }
  #ctl00_footer_left, #ctl00_footer_center, #ctl00_footer_right{
    float: left;
  }
  #ctl00_footer_left{
    width:30%;
    text-align:left;
  }
  #ctl00_footer_center{
    width:30%;
    text-align:left;
  }
  #ctl00_footer_right{
    width:40%;
    text-align:right;
  }
}

.btn.btn-healthcare-iq {
  background: #6C92A9;
  text-decoration: none;
}
/* end footer */

/* early-bird-banner-2 */

.early-bird-banner-2 {
    background: #fd9c00;
    padding: 15px 1px;
    text-align: center;
    color: #fff;
    font-size: 1.2em;
}
.early-bird-banner-2 a {
    color: #fff;
}
.header-middle {
    background-color: #fd9c00;
}

/* end early-bird-banner-2 */


/* Partner image rotator fix  */

.eventpartnerstable {
  width:auto !important;
  padding-bottom:10px;
}

.eventpartnerstable #SponsorWidgetWrapper {
  width:100%;
  text-align:center;
  border-bottom: 1px solid #ccc;
  padding-right:0
}
.eventpartnerstable #MediaWidgetWrapper {
  width:100%;
  text-align:center;
  padding-top:10px
}
.SponsorHeading > span {
  padding-right:0;
}
.MediHeading > span {
  padding-left:0;

}
.eventpartnerstable #SponsorWidgetWrapper .DynamicRotatorWrap {
    width: 200px;
    min-height: 150px;
    float: none;
    margin:0 auto;
}
.eventpartnerstable #MediaWidgetWrapper .DynamicRotatorWrap {
    float: none;
    margin:0 auto;
    min-height:150px;
}
.eventpartnerstable .DynamicRotator {
    border: 0;
    min-width: 230px !important;
    min-height: 150px !important;
}
.SponsorHeading, .MediHeading {
    margin-bottom: 20px;
    font-weight: 400;
    color: #464646;
    font-size: 16px;
}
@media(min-width: 768px) {
  .eventpartnerstable #SponsorWidgetWrapper {
    width: 49%;
    text-align:right;
    float:left;
    border-bottom: 0;
    border-right:1px solid #ccc;
    padding-right:30px
}
.eventpartnerstable #MediaWidgetWrapper {
  width:49%;
  text-align:left;
  float:right;
  padding-top:0

}
.SponsorHeading > span {
  padding-right:20px
}
.MediHeading > span {
  padding-left:30px
}
.eventpartnerstable #SponsorWidgetWrapper .DynamicRotatorWrap {
    float: right;
}
.eventpartnerstable #MediaWidgetWrapper .DynamicRotatorWrap {
    float: left;
}
.SponsorHeading, .MediHeading {
    font-size: 18px;
}
}
.DynamicRotator > img {
  width: auto !important;
  max-width: 200px;
  display: inline-block;
  padding:0 !important;
}
@-moz-document url-prefix() {
  .DynamicRotator > img {
    padding: 0 !important;
    height: 50% !important;
}
}
#ctl00_623131_SponsorRotator_ctl01_lblHeading {
  font-size: 15px;
}
/* Agenda Session Speaker Fix */

.speakerheader table td > div {
    width: 100% !important;
    padding: 0 25%;
}
#Agenda .speakerphoto {
    padding-left: 0;
}
.speakerheader table td {
  width:auto !important;
}

.titlewrapper h2, .titlewrapper h2 a, div.details h2 {
    color: #0358b0 !important;
    font-size: 22px !important;
    text-decoration: none !important;
    line-height: 29px;
}
.fadeIn {
  animation-duration:3s;
  -moz-animation-duration:3s;
  -webkit-animation-duration:3s;
}

.landingcontainer{
  padding-top:100px;
}

/** uncomment if using text logo in navbar **/
/*
nav a.navbar-brand{
    padding: 4px 0;
    font-weight: 700;
    font-size: 1.3em;
    width: 220px;
    color: #fff;
    line-height: 1.3em;
}
*/


/* photoscroll */
.photoscroll {
  margin: 40px 0;

    background: #fff;
  background: #fff url(/UploadedFiles/EventPage/1004954/images/photoscroll.jpg) top center repeat-x;
  background-size: auto 100%;
    display: block;
}
@media(min-width:768px){
    .photoscroll{
    height:242px;
  }
}


@media(max-width:768px){
    .photoscroll{
    height:482px;
  }
}
@media(min-width:992px){
  .photoscroll{
    height:485px;
  }
}
@media(min-width:1200px){
  .photoscroll{
    height:482px;

  }
}



/* stats-6 */

.stats-6{
    background: #38cd7c url("/UploadedFiles/EventPage/1004954/images/stats-bkg.jpg") no-repeat scroll center top / cover ;
  color:#fff;
  padding:40px 0 ;
  text-align:center;     margin: 5px 0;
}
.stats-6 h2.section-heading{
  color:#fff;
  font-size: 28px;

}
@media(min-width:768px) {
.stats-6 h2.section-heading{
  font-size: 42px;
  margin:0 0 40px;
}
}
.stats-6 .stat-number {
  font-size: 64px;
  font-weight: 700;
  text-shadow: 5px 0 5px #050506;
}

.stats-6 .fa, .stats-6 .stat-number {
  color:#fff;
}
.stats-6 .stat-number{
  font-size:2.7em;
}
.stats-6 .stat-text {
  color:#fff;
  font-size: 24px;    line-height: 1.2em;
    font-weight:700;
 text-shadow: 5px 0 5px #050506;
    text-transform: uppercase;
}
@media(min-width:768px) {
  .stats-6 .stat-text{
  font-size: 16px;
}

.stats-6 .col-md-2{

    width: 20% !important;

}
}
@media(min-width:992px) {
  .stats-6 .stat-text{
  font-size: 20px;
}
}

/* end stats-6 */



/* testimonials-1 */
.testimonials{
  padding:40px 0;
}
.testimonials-1{
  background:#2b5e7f url(/UploadedFiles/EventPage/1004954/images/testimonials-background.jpg) no-repeat scroll center top / cover;


  color:#fff;
  margin:0px 0;
}
.testimonials-1 h2.section-heading{
  color:#fff;
  font-size:40px
}
.testimonials-1 blockquote {
  font-size: 26px;
  border-left:0px !important;

}
.testimonials-1 .carousel .item{
  min-height:220px;
}
.testimonials blockquote footer {
  color: #fff;
  text-align: center;
  text-shadow: none !important;
  font-weight: 600;
}

/* home-content-2 */
.home-content-2 {
  background: #38cd7c url("/UploadedFiles/EventPage/1003281/images/video-bkg.jpg") no-repeat scroll center top / cover;
  color: #333333;
  margin: 5px 0;
  padding: 40px 0;
}
.home-content-2 h2.section-heading{color:#00a94e;}




.eventpartnerstable {
  width:auto !important;
  padding-bottom:10px;
  margin-left: -8%;
}
@media(min-width:768px){
  .eventpartnerstable {
  width:auto !important;
  padding-bottom:10px;
  margin-left: -8%;
}
}
.eventpartnerstable {
  width:auto !important;
  padding-bottom:10px;
  margin-left: 3%;
  height: 100%;
}
.eventpartnerstable #SponsorWidgetWrapper {
  width:100%;
  text-align:center;
  border-bottom: 1px solid #ccc;
  padding-right:0;
}
.eventpartnerstable #MediaWidgetWrapper {
  width:100%;
  text-align:center;
  padding-top:10px
}
.SponsorHeading > span {
  padding-right:0;
}
.MediHeading > span {
  padding-left:0;

}
.eventpartnerstable #SponsorWidgetWrapper .DynamicRotatorWrap {
    width: 200px;
    height: auto;
    float: none;
    margin:0 auto;
}
.eventpartnerstable #MediaWidgetWrapper .DynamicRotatorWrap {
    float: none;
    margin:0 auto;
}
.eventpartnerstable .DynamicRotator {
    border: 0;
    min-width: 230px !important;
    min-height: 150px !important;
    padding-top:30px
}
.SponsorHeading, .MediHeading {
    margin-bottom: 20px;
    font-weight: 400;
    color: #464646;
    font-size: 16px;
}
@media(min-width: 768px) {
  .eventpartnerstable #SponsorWidgetWrapper {
    width: 100%;
    text-align: left;
    float:left;
    border-bottom: 0;
    padding-right: 30px;
}
.eventpartnerstable #MediaWidgetWrapper {
  width: 100%;
  text-align:left;
  float: left;
  padding-top:0;
}
.SponsorHeading > span {
  padding-right:20px
}
.MediHeading > span {
  padding-left:30px
}
.eventpartnerstable #SponsorWidgetWrapper .DynamicRotatorWrap {
    float: left;
    width: 97%;
    margin-left: 3%;
    text-align:center;
}
.eventpartnerstable #MediaWidgetWrapper .DynamicRotatorWrap {
    float: left;
    width: 100%;
    margin-left: 3%;
    text-align:center
}
.SponsorHeading, .MediHeading {
    font-size: 18px;
}
}
.RotateWrapInner {
    float: left;
    margin: 0 10px 10px 0;
    border: 1px solid #ccc;
    text-align: center;
}
.DynamicRotator > img {
  width: auto !important;
  max-width: 200px;
  display: inline-block;
  padding:0 !important;
  max-height:100px
}
@-moz-document url-prefix() {
  .DynamicRotator > img {
    padding: 0 !important;
    height: 50% !important;
}
}
.eventpartnerstable #MediaWidgetWrapper .DynamicRotatorWrap {
    height: auto;
}

.home-content-7{
  background: #38cd7c url("/UploadedFiles/EventPage/1003281/images/twitter-bkg.jpg") no-repeat scroll center top / cover;
padding:40px 0;
margin:0 0 40px;
}
.home-content-7 img {
  display: inline;
  width: 32%;
}

#Sponsors .description {
  float: right;
  width: 100%;
}

#MediaCenter .description {
  float: right;
  width: 90%;
}
#MediaPartners .description {
  float: right;
  width: 100%;
}
.home-sponsor h2.section-heading{color:#5a3794;}


#Sponsors img.logo, #MediaPartners img.logo {
  max-width: 170px;
}

/* home-content-4 */

.home-content-4 {
  background: #fff none repeat scroll 0 0;
  margin: 0;
  padding: 40px 0;
  text-align: center;
}
.home-content-4 .home-box {
  background: #fff none repeat scroll 0 0;
  border: 3px solid #bdb9b8;
  border-radius: 15px;
  height: 300px;
  margin-bottom: 20px;
  max-width: 360px;
  padding: 25px 20px 20px;
  text-align: left;
}
.home-content-4 .home-box h3{
  color:#dc2f4a;
  margin-top:0;
}

.home-box p {
  text-align: center;
}
.home-box img {
  margin: 0 0 25px;
}

 /* end home-content-4 */

 .fade_bx {
  background: rgba(255, 255, 255, 0.8);
  border-radius: 10px;
  margin: 40px 0;
  padding: 10px 0;
}

.home-content-4 .home-box1 {
  background: #fff none repeat scroll 0 0;
  border: 3px solid #bdb9b8;
  border-radius: 15px;
  /* height: 300px; */
  margin-bottom: 20px;
  /* max-width: 360px; */
  padding: 25px 20px 20px;
  text-align: left;
}

.titlebox {
  font-size: 30px;color:##5E1C7F;
}


.stat-no {
  font-size: 27px;
  font-weight: 600;
  padding-top: 11px;
}

.email-bubble {
  position: fixed;
  right: 10px;
  bottom: 70px;
  z-index: 999;
}
img.media-object {
    max-width: 200px;
    padding-top: 24px;
}
.home-content-10 h2.section-heading {
    font-size: 23px;
    font-weight: 700;
}
.home-content-10 p {
    color: #5a3894;
}
@media(min-width: 768px){
.home-content-10 ul {
    min-height: 80px;
}
}
.home-content-10 .bkg-color {
    background: #502696;
    color: #fff;
    width: 49%;
    margin-right: 10px;
}
.home-content-10 .bkg-color img {
    padding: 20px;
    min-height: 360px;
}
.home-content-10 .bkg-color-border {
    border: 1px #53d14f solid;
    min-height: 796px;
}
.home-content-10 .bkg-color-border img {
    padding: 20px;
}
.home-content-10 .bkg-color h2 {
    color: #fff;
}
.home-content-10 h2 {
    color: #512897;
    margin-top: 0px !important;
}
.home-content-10 img.media-object {
    padding-top: 0px !important;
}
.home-content-10 ul.min {
    min-height: 311px;
}
.home-content-5 {
    padding: 40px 0;
}
.home-content-5 h2.section-heading {
    margin: 0 0 40px;
    color:#502696;
    border-bottom:0px !important;
}
.home-content-5 small {
  color: #000;
  display: block;
  font-size: 16px;
  font-weight: 700;
}
.home-content-5 h2 {
  border-bottom: 3px solid #502696;
  color: #502696;

  font-weight: 700;
}
@media (min-width:992px) {
  .home-content-5 h2 {
    font-size: 65px;
  }
}

.home-content-5 h3 {
  font-size: 19px;
  color: #000;
  font-weight: 700;
}

.home-content-5 p {
  font-weight: 500;
  color: #000;
}
.home-content-40
{
  background: url(/UploadedFiles/EventPage/1004954/images/hc-40-bkg.jpg) no-repeat scroll center top /cover;


  padding: 40px 0;
}
.home-content-40 p
{
font-size: 18px;
color: #fff;
}
.home-content-40 .btn
{
color: #fff;
}
.row.row-cta-btn-group.animated.fadeIn {
    padding-top: 15vh;
}
.home-content-40 h2.section-heading {
    color: #fff;
    font-weight:600;
    font-size: 36px;

}
.ribbon p {
    padding-top: 5px;
    margin-bottom: 5px;
    font-size: 15px;
}
.ribbon {
    background: #512496;
    color: #fff;
    position: absolute;
    top: 150px;
    z-index: 999;
    right: -80px;
    transform: rotate(45deg);
    width: 166px;
    border: solid;
    width: 300px;
    overflow: hidden;
    font-size: 23px;
    border: none;
}

@media(max-width:768px)
{
  .ribbon {
      top: 175px;
      right: -35%;
      width: 110%;
      overflow: hidden;

  }
.header-top{
  position: relative;
  overflow-x: hidden;
}
.home-cta-5 h2.section-heading img {
    padding-top: 30vh;
}
  .ribbon p{
          font-size: 10px;
  }
}
body
{
  overflow-x: hidden !important;
}
.home-cta-5 .fade_bx.special{

    line-height: 120px;
}

/* Agenda Days */
.node-type-event-agenda-day .main > .container { margin:0; }

#agenda-group-nav ul { position:fixed; right:15px; bottom:70px; background: #fff; z-index:999; max-width:20%; padding:0.7em; border: solid 1px #ccc; }
#agenda-group-nav ul:before { content:"Skip to Track:"; }
#agenda-group-nav li.nav { float:none;  }
#agenda-group-nav li.nav a { opacity:0.8; }
#agenda-group-nav li.nav a:hover { opacity:1; }
@media(max-width:1024px){ #agenda-group-nav ul { max-width:30%; } }
@media(max-width:767px){ #agenda-group-nav ul { position:static; max-width:100%; } }
@media(max-height:767px){ #agenda-group-nav ul { position:static; max-width:100%; } }
@media(max-height:768px) and (min-width:769px){ #agenda-group-nav ul li.nav { float:left; margin:0.1em; } #agenda-group-nav ul li.nav a { padding:0.4em; font-size:0.9emem; } }
#agenda-group-nav ul:empty { display:none; }

.agendaGroup { padding-bottom:0.5em; margin-bottom:1em; padding-top:4em; }
.agendaGroup .col-lg-12.agendaTrack { float:none; }

#agenda-day .nav-pills > li:nth-child(1) > a,#agenda-day .agendaGroup .tab-content .tab-pane:nth-child(1) .panel-heading {background:#65cbe6 !important;}
#agenda-day .nav-pills > li:nth-child(2) > a,#agenda-day .agendaGroup .tab-content .tab-pane:nth-child(2) .panel-heading {background:#f79c69 !important;}
#agenda-day .nav-pills > li:nth-child(3) > a,#agenda-day .agendaGroup .tab-content .tab-pane:nth-child(3) .panel-heading {background:#fc6c9b !important;}
#agenda-day .nav-pills > li:nth-child(4) > a,#agenda-day .agendaGroup .tab-content .tab-pane:nth-child(4) .panel-heading {background:#f6ca86 !important;}
#agenda-day .nav-pills > li:nth-child(5) > a,#agenda-day .agendaGroup .tab-content .tab-pane:nth-child(5) .panel-heading {background:#8dabcd !important;}
#agenda-day .nav-pills > li:nth-child(6) > a,#agenda-day .agendaGroup .tab-content .tab-pane:nth-child(6) .panel-heading {background:#ffeeaa !important;}
#agenda-day .nav-pills > li:nth-child(7) > a,#agenda-day .agendaGroup .tab-content .tab-pane:nth-child(7) .panel-heading {background:#48d4c8 !important;}

.agendaGroup.tracka { background:#65cbe6; position:relative; display:block; }
.agendaGroup.trackb { background:#f79c69; position:relative; display:block; }
.agendaGroup.trackc { background:#fc6c9b; position:relative; display:block; }
.agendaGroup.trackd { background:#f6ca86; position:relative; display:block; }
.agendaGroup.tracke { background:#8dabcd; position:relative; display:block; }
.agendaGroup.trackf { background:#ffeeaa; position:relative; display:block; }
.agendaGroup.trackg { background:#48d4c8; position:relative; display:block; }
.agendaGroup.trackh { background:#aaffdd; position:relative; display:block; }

#agenda-day .session-speaker .title { padding-left:initial; }

#agenda-day {
    margin-top: 30px;
}
@media (max-width: 768px) {
  .speaker img{
    min-width: 100px !important;
    max-width: 100px !important;
    min-height: 100px !important;
    max-height: 100px !important;
  }
  .pageheader .header-bottom {
      position: fixed !important;
  }
.pageheader .header-bottom {
    top: 70px;
}
.socialmedia {
    height: 70px;
}
.ribbon {
    top: 195px;
}
}
@media (min-width: 992px) {
  .speaker img{
    min-width: 180px !important;
    max-width: 180px !important;
    min-height: 180px !important;
    max-height: 180px !important;
  }
}
